Package org.eclipse.gef.common.dispose

# Interface IDisposable

All Known Implementing Classes:
  `AdaptableSupport`

public interface IDisposable
An `IDisposable` needs to be disposed after it is no longer needed.

## Method Summary

Modifier and Type
Method
Description
`void`
`dispose()`
Called to dispose the `IDisposable`.

## Method Details

### dispose

void dispose()
Called to dispose the `IDisposable`.